ISCS#FEP - Feature #2096

QTio,CcCTVinonong

04/27/2022 06:32 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/27/2022

100%
0.00 hour
0.00 hour

Description

OccTvi000000DO00,0000qT00,000wn000000,0000window APLOOQTOOOD.

History

#1 - 04/27/2022 06:32 PM -

- Status changed from New to In Progress

#2 - 04/27/2022 06:37 PM -

- Subject changed from QT0 ,CCTVI0000000 to QTND,CCTWID000D

#3 - 09/22/2022 06:37 PM -

- Status changed from In Progress to Resolved

shixun yan

shixun yan

shixun yan

- % Done changed from 0 to 100

03/13/2025

1/1
